1 Reply Latest reply on Mar 17, 2015 1:54 AM by VikramR_26

    Linux Eclipse with WICED SDK: how to setup?

      How do I set up Eclipse to work with the WICED SDK on Linux?

       

      I have SDK 2.2.0 working just fine on Linux from the commandline, including building and flashing sample apps.  I also have Eclipse ("IDE for C/C++", Luna SR2) working fine (can build Linux native apps for example).  But I am really not sure how to put the two together so as to get an experience similar to the Windows WICED IDE.

       

      Thanks!

       

      I'm sorry if this has been answered before or is somewhere in the docs.